Bug 824588 - [RFE] Automatically refresh clients when changes are made in System Engine
[RFE] Automatically refresh clients when changes are made in System Engine
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent (Show other bugs)
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Katello QA List
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-05-23 15:16 EDT by james labocki
Modified: 2014-09-08 14:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-09-08 14:20:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-23 15:16:26 EDT
Currently, client systems registered against katello using the subscription-manager don't seem to notice changes when you subscribe them to new repos unless you run a further 'subscription-manager refresh' on the client. This is a request to automate this so when changes are made in katello they immediately are seen on the client.
Comment 1 Mike McCune 2012-05-30 11:13:43 EDT
To be clear this is to remotely update the clients if the server side changes the subscriptions which add repositories.
Comment 2 Mike McCune 2013-08-16 13:56:05 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 3 Bryan Kearney 2014-09-08 14:20:19 EDT
The refresh use cases have been addressed for Satellite 6.0. If you believe there are still issues, please feel free to re-open this.

Note You need to log in before you can comment on or make changes to this bug.